/*!* You can add global styles to this file, and also import other style files *!*/
/*@import "~@angular/material/";*/
@import '~@angular/material/prebuilt-themes/indigo-pink.css';
@import "styles/utility.scss";
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.success {
  background-color: #243f24 !important;
  color: #ffffff !important;
}
.error {
  background-color: #8c0c04 !important;
  color: #ffffff !important;
}

